<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">7f1848a1-f38d-47f3-bb12-1697ff4f5402</string>
    <string name="iwek">hsD/sNf/KctWuQMbzEhp3Jftm/vZ7/9t2Vzz0y84B9A=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgBO3iE328k+EBFVeqPmNFQpxsmdaLNu2n5y+cUqO+KxuhRANCAARWEkMOhUyS6YS4SE/R8kR+Nm13//cW8TEEn/n3B9kjqLplFMnysZXfB2P2WkX9jG1oSsT6yO4S3DdPm3Rnh2My</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEVhJDDoVMkumEuEhP0fJEfjZtd//3FvExBJ/59wfZI6i6ZRTJ8rGV3wdj9lpF/YxtaErE+sjuEtw3T5t0Z4djMg==</string>
    <int name="version" value="10" />
</map>
